@charset "utf-8";
/********** POST > NO GRE - KE✓ **********/


.tabMenuPanel {gap: 0.5rem;}
  #panelSect table,
  #panelSect p.wspl {width: 100%;}
  #panelSect p.wspl {padding-top: 0.75rem;}
  
#midBanner {background-image: url(https://www.aaauhak.co.kr/img/freepik/bg/study-abroad-3d-render_3000x650.jpg);}
  .moreBtnBox {justify-content: flex-start;}